#ifndef SRC_APP_DOCUMENT_H_
#define SRC_APP_DOCUMENT_H_

#include <App/DocumentObject.h>

namespace App {

class Document
{
public:
    DocumentObject* getObjectByID(long) const
    {
        return nullptr;
    }
};

}  // namespace App

#endif
